## ocaml-bigarray-compat 1.0.0

=== debian/changelog ===
ocaml-bigarray-compat (1.0.0-1build1) jammy; urgency=medium

  * No-change rebuild for ocaml abi changes.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 24 Jan 2022 17:20:49 +0100

ocaml-bigarray-compat (1.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #969069)

 -- Stéphane Glondu <glondu@debian.org>  Thu, 27 Aug 2020 05:30:15 +0200
