=== debian/watch ===
version=3
https://github.com/mirage/bigarray-compat/releases .*/archive/v?([0-9.]+)\.tar\.gz
