## ocaml-bigarray-compat 1.1.0

=== debian/changelog ===
ocaml-bigarray-compat (1.1.0-1) unstable; urgency=medium

  * New upstream release
  * Update debian/watch
  * Bump Standards-Version to 4.6.0

 -- Stéphane Glondu <glondu@debian.org>  Wed, 02 Mar 2022 07:31:32 +0100
