=== debian/control ===
Source: ocaml-bigarray-compat
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders:
 Stéphane Glondu <glondu@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 ocaml,
 ocaml-dune,
 dh-ocaml
Standards-Version: 4.6.0
Rules-Requires-Root: no
Section: ocaml
Homepage: https://github.com/mirage/bigarray-compat
Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-bigarray-compat
Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-bigarray-compat.git

Package: libbigarray-compat-ocaml-dev
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides:
 ${ocaml:Provides}
Recommends:
 ocaml-findlib
Description: compatibility library for Stdlib.Bigarray (dev)
 This is a library that exposes Stdlib.Bigarray when possible (>=
 4.07) but can fallback to Bigarray. The compatibility bigarray module
 is exposed under Bigarray_compat.
 .
 This package contains the development stuff needed to use the
 bigarray-compat library in your programs.

Package: libbigarray-compat-ocaml
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides:
 ${ocaml:Provides}
Description: compatibility library for Stdlib.Bigarray (runtime)
 This is a library that exposes Stdlib.Bigarray when possible (>=
 4.07) but can fallback to Bigarray. The compatibility bigarray module
 is exposed under Bigarray_compat.
 .
 This package contains the runtime libraries for programs using
 bigarray-compat.
